---
references:
- id: AdlerApplications2016
  author:
    - family: Adler
      given: Robert J
    - family: Taylor
      given: Jonathan E
    - family: Worsley
      given: Keith J
  citation-key: AdlerApplications2016
  issued:
    - year: 2016
  language: en
  title: Applications of random fields and geometry draft
  type: book
  URL: https://robert.net.technion.ac.il/files/2016/08/hrf1.pdf

- id: AdlerGeometry2010
  author:
    - family: Adler
      given: Robert J.
  call-number: QA274.45 .A34 2010
  citation-key: AdlerGeometry2010
  edition: SIAM ed
  event-place: Philadelphia
  ISBN: 978-0-89871-693-1
  issued:
    - year: 2010
  number-of-pages: '280'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: The geometry of random fields
  type: book

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: BolinSpatial2014
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Bolin
      given: David
  citation-key: BolinSpatial2014
  container-title: Scandinavian Journal of Statistics
  DOI: 10.1111/sjos.12046
  ISSN: 1467-9469
  issue: '3'
  issued:
    - year: 2014
  language: en
  page: 557-579
  title: Spatial Matérn Fields Driven by Non-Gaussian Noise
  type: article-journal
  URL: http://arxiv.org/abs/1206.0622
  version: '2'
  volume: '41'

- id: HigdonProcessconvolution1998
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Higdon
      given: David
  citation-key: HigdonProcessconvolution1998
  container-title: Environmental and Ecological Statistics
  container-title-short: Environmental and Ecological Statistics
  DOI: 10.1023/A:1009666805688
  ISSN: 1573-3009
  issue: '2'
  issued:
    - year: 1998
      month: 6
      day: 1
  language: en
  page: 173-190
  title: >-
    A process-convolution approach to modelling temperatures in the North
    Atlantic Ocean
  type: article-journal
  volume: '5'

- id: HigdonSpace2002
  author:
    - family: Higdon
      given: Dave
  citation-key: HigdonSpace2002
  container-title: Quantitative Methods for Current Environmental Issues
  DOI: 10.1007/978-1-4471-0657-9_2
  editor:
    - family: Anderson
      given: Clive W.
    - family: Barnett
      given: Vic
    - family: Chatwin
      given: Philip C.
    - family: El-Shaarawi
      given: Abdel H.
  event-place: London
  ISBN: 978-1-4471-0657-9
  issued:
    - year: 2002
  language: en
  page: 37-56
  publisher: Springer
  publisher-place: London
  title: Space and Space-Time Modeling using Process Convolutions
  type: paper-conference
  URL: >-
    http://mmc.geofisica.unam.mx/cursos/geoest/Articulos/Geostatistics/Space%20and%20Space-Time%20Modeling%20Using%20Process%20Convolutions.pdf

- id: LeeEfficient2005
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Lee
      given: Herbert KH
    - family: Higdon
      given: Dave M
    - family: Calder
      given: Catherine A
    - family: Holloman
      given: Christopher H
  citation-key: LeeEfficient2005
  container-title: Statistical Modelling
  container-title-short: Statistical Modelling
  DOI: 10.1191/1471082X05st085oa
  ISSN: 1471-082X, 1477-0342
  issue: '1'
  issued:
    - year: 2005
      month: 4
  language: en
  page: 53-74
  title: Efficient models for correlated data via convolutions of intrinsic processes
  type: article-journal
  volume: '5'

- id: LeeMarkov2002
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Lee
      given: Herbert K. H.
    - family: Higdon
      given: Dave M.
    - family: Bi
      given: Zhuoxin
    - family: Ferreira
      given: Marco A. R.
    - family: West
      given: Mike
  citation-key: LeeMarkov2002
  container-title: Technometrics
  DOI: 10.1198/004017002188618419
  ISSN: 0040-1706
  issue: '3'
  issued:
    - year: 2002
      month: 8
      day: 1
  page: 230-241
  publisher: Taylor & Francis
  title: >-
    Markov Random Field Models for High-Dimensional Parameters in Simulations of
    Fluid Flow in Porous Media
  type: article-journal
  volume: '44'

- id: ScharfProcess2017
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Scharf
      given: Henry R.
    - family: Hooten
      given: Mevin B.
    - family: Johnson
      given: Devin S.
    - family: Durban
      given: John W.
  citation-key: ScharfProcess2017
  container-title: arXiv:1703.02112 [stat]
  issued:
    - year: 2017
      month: 11
      day: 21
  language: en
  title: Process convolution approaches for modeling interacting trajectories
  type: article-journal
  URL: http://arxiv.org/abs/1703.02112

- id: ThiebauxSpatial1987
  author:
    - family: Thiebaux
      given: Hj
    - family: Pedder
      given: Ma
  citation-key: ThiebauxSpatial1987
  container-title: London and Orlando, FL, Academic Press, 1987, 308
  issued:
    - year: 1987
  title: Spatial objective analysis with applications in atmospheric science
  type: article-journal

- id: WolpertPoisson1998
  accessed:
    - year: 2020
      month: 10
      day: 8
  author:
    - family: Wolpert
      given: R.
    - family: Ickstadt
      given: Katja
  citation-key: WolpertPoisson1998
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/85.2.251
  ISSN: 0006-3444, 1464-3510
  issue: '2'
  issued:
    - year: 1998
      month: 6
      day: 1
  language: en
  page: 251-267
  publisher: '[Oxford University Press, Biometrika Trust]'
  title: Poisson/gamma random field models for spatial statistics
  type: article-journal
  volume: '85'
...
